/* M*/
h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: normal;
	color: #990000;
	border-left-width: 1px;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #990000;


}
/* header - CO brand strip*/
td.co-header2 {
	background-color: #FFFFFF;
	background-image:   url(../images/header/co-header-p2.gif);
	padding: 0px;
	margin: 0px;
}

/* M*/
p {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
}
td.ul-copyright {
	background-color: #FFFFFF;
	border-top: 1px none #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none #CCCCCC;


}



/* M*/
h2 {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: normal;
	color: #990000;
	background-color: #FFFFFF;

}

/* M*/
h3 {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	color: #990000;
	background-color: #FFFFFF;

}
p.copyright {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 70%;
	color: #999999;
	font-weight: normal;
}
.copyright {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 60%;
	color: #999999;
	font-weight: normal;
}


/* M*/
h2.highlight {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: normal;
	color: #993300;
}
td.header-pt2 {
	background-color: #FFFFFF;
	background-image:   url(../images/header/header-pt2.gif);
	padding: 0px;
	margin: 0px;
}table.main-border {
	background-color: #FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #003366;
	border-left: 1px solid #CCCCCC;

}
td.nav-bg {
	background-color: #CCCCCC;
}


/* M*/
.linknav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #003366;
	text-decoration: none;
	background-color: #CCCCCC;

}
.linknav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #990000;
	text-decoration: underline;
	background-color: #CCCCCC;
}
.linknav:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #990000;
	text-decoration: none;
	background-color: #CCCCCC;
}
.linknav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #990000;
	text-decoration:none;
	background-color: #CCCCCC;
}
.linknav:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #003366;
	text-decoration: none;
	background-color: #CCCCCC;
}
.navbullet {
	list-style-position: outside;
	list-style-type: square;
	left: 0px;
	margin-left : 28px;
	margin-bottom : 2px;
	margin-top : 2px;
	line-height : 110%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #CCCCCC;
	color: #003366;


}
select.style-switch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	background-color: #CCCCCC;
	border: solid #003366;
}
caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
	background-color: #CCCCCC;
	border-bottom-style: none;
	text-align: left;
}
td.style-switch {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
}
.search-box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	background-color: #FFFFFF;
	border: 1px solid #666666;
}
.search-button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #003366;
	border: 1px ridge;
}

.search-rank {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	
}

.search-title {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 80%; /* changed */
	font-weight: normal;
	color: #990000;
	background-color: #FFFFFF;
}

.search-summary {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
}

.search-url {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	background-color: #FFFFFF;
}

.search-tableborder {

	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}


}
body {
	background-color: #FFFFFF;
}
table.pic-tbl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: normal;
	color: #003366;
	border: 1px solid #EEEEEE;
}
li.toreference {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	list-style-type: square;
	line-height: 150%;


}

/* M*/
p.bio-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	color: #990000;
}

/* M*/
.bio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	color: #000000;
}


/* M*/
.bio-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: bold;
	color: #000000;
}
p.line {
	border: #999999;
}
.comment-box {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	background-color: #FFFFFF;
	border: 1px solid #333333;
}
table.contact {
	border: 1px solid #CCCCCC;
}
.comment-button {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #003366;
	border: 1px ridge;
}

li.default {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	list-style-type: square;
	line-height: 150%;


}
p.news-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	color: #990000;
}

/* M*/
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	color: #000000;
}


/* M*/
.news-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: bold;
	color: #000000;
}